/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body {
	background: url(https://www.jonasseafood.com/new/wp-content/uploads/Cromer_Seafood.webp);
    background-attachment: fixed;
    background-size: cover;
}
.site.grid-container.container {
	max-width: none;
	background-color: rgba(255,255,255,0.8);
}
.site-content {
	max-width: 1200px;
	margin: auto;
}
.inside-article {
	background-color: revert!important;
}
body.home.separate-containers .inside-article {
		padding-top: 0;
	}
.separate-containers .site-main {
	margin: 0;
}
.inside-header {
	padding: 0;
}
.site-logo {
    background: #fff;
    padding: 0 10px;
	width: calc(33.33333333% - 100px);
	min-width: 200px;
}
.header-widget {
	width: 100%;
    position: absolute;
    height: -webkit-fill-available;
}
.header-widget #block-11, .header-widget #social-widget-2, #social-widget-3 {
	position: absolute;
	right: 10%;
}
#social-widget-3 {
	position: relative;
	right: 0;
}
.header-widget #social-widget-2, #social-widget-3 {
	display: flex;
	bottom: 20px;
}	
#social-widget-3 {
    justify-content: flex-end;
}
.header-widget #social-widget-2 .widget-title, #social-widget-3 .widget-title {
	margin: 10px 5px 0 0;
	font-size: 17px;
}	
#social-widget-3 .widget-title {
	color: var(--contrast-2);
}	
.header-widget #block-14 {
	position: absolute;
	left: 10%;
}
.site-content {
	min-height: calc(100vh - 212.5px);
}
.main-nav:after {
    content: '';
    position: absolute;
    bottom: -7px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 7px;
    width: calc(33.33333333% - 100px);
	min-width: 200px;
    z-index: 10;
	background-color: #fff;
}
/* This code makes the GeneratePress Menu sticky. */

.main-navigation {
    position: sticky;        /*make it stick */
    top: 0;                      /* stick it to the top of the window */
    z-index: 999;           /* draw it over other elements */
}

.admin-bar .main-navigation {
    top: 32px;     /* fix the offset for admin bar when logged in */
}
.wide {
	width: 90%;
}
.no-sidebar .entry-content .alignfull {
	padding: 10px;
}
.footer-widgets img{
	max-width: fit-content;
}

.tides-today-copyright {
	display: none;
}
#post-30 h4, #post-30 p {
	margin-bottom: 0;
}
#post-30 .wp-block-table td {
	padding: 1px;
}

.footer-widget-1 img {
    width: -webkit-fill-available!important;
	height: auto!important;
}

@media only screen and (max-width: 900px) {
	.header-widget #block-14 {
		left: 10px;
	}
	.header-widget #block-11 {
		right: 10px;
	}
}
@media only screen and (max-width: 700px) {
	.header-widget #block-11 {
		display: none;
	}
}
@media only screen and (max-width: 600px) {
	.header-widget #block-14, .header-widget #block-11 {
		display: none;
	}
}